Installion's Lion Logo

Installion.co.uk

How To Install libandroid-uiautomator-23-java On Debian 9

To install libandroid-uiautomator-23-java just follow these instructions.

Install libandroid-uiautomator-23-java

UI Automator framework for API Level 23 (6.0 Marshmallow)Debian 9.0java6.0.1+r72-3
sudo apt-get install libandroid-uiautomator-23-java

Which will install libandroid-uiautomator-23-java and any other packages on which it depends.

Package Data

Packagelibandroid-uiautomator-23-java
Version6.0.1+r72-3
MaintainerAndroid Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Home pagehttps://android.googlesource.com
DescriptionUI Automator framework for API Level 23 (6.0 Marshmallow)
Distrodebian
Releasestretch
Repomain
Sectionjava

Dependencies